登录  免费注册
当前位置:首页 > 漏洞详细信息

IBM Planning Analytics跨站脚本漏洞(CNVD-2019-20988)

 关注(0)  
CNVD-ID CNVD-2019-20988
公开日期 2019-07-03
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:P/A:N)
影响产品 IBM Planning Analytics
CVE ID CVE-2019-4134
漏洞描述 IBM Planning Analytics是美国IBM公司的一套业务规划分析解决方案。该方案支持自动化执行业务规划、预算和分析等流程。

IBM Planning Analytics中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中注入任意的JavaScript代码。
漏洞类型 通用型漏洞
参考链接 https://www.auscert.org.au/bulletins/ESB-2019.2377/
漏洞解决方案 目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
https://www-01.ibm.com/support/docview.wss?uid=ibm10886607
厂商补丁 IBM Planning Analytics跨站脚本漏洞(CNVD-2019-20988)的补丁
验证信息 (暂无验证信息)
报送时间 2019-07-02
收录时间 2019-07-03
更新时间 2019-07-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论